export class EdelButtonGroupItemComponent {
    render() {
        return h("slot", null);
    }
    hostData() {
        return {
            class: 'buttongroup-item'
        };
    }
    static get is() { return "edel-button-group-item"; }
}
